<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
    PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
    "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.video.dao.VideoDeviceNumberMapper">

    <select id="getDeviceIdByOrgId" resultType="java.lang.String">
        select device_id from t_video_device_number where status = '启用' and org_id = #{orgId}
    </select>
</mapper>
